local fn = _gn(0xFA6DA9D151769392)
--- NativeDB Introduced: v1311
function Global.TaskGotoEntityOffsetXyz(ped, p1, p2, p3, p4, p5, p6, p7, p8)
	return _in2(fn, ped, p1, p2, p3, p4, p5, p6, p7, p8)
end
